Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.tibco.bpm.web.client.model.types.data
Class WorkItemAttributes

    java.lang.Object
      com.tibco.bpm.web.client.model.types.data.WorkItemAttributes

    public class WorkItemAttributes

extends java.lang.Object

TODO Give a useful description of the type.

©2013 TIBCO Software Inc.

Since:
  3.1.0

Constructor Summary
`WorkItemAttributes()`

Method Summary
`java.lang.String` | `getAttribute1()`
`java.lang.String` | `getAttribute10()`
`java.lang.String` | `getAttribute11()`
`java.lang.String` | `getAttribute12()`
`java.lang.String` | `getAttribute13()`
`java.lang.String` | `getAttribute14()`
`java.lang.String` | `getAttribute15()`
`java.lang.String` | `getAttribute16()`
`java.lang.String` | `getAttribute17()`
`java.lang.String` | `getAttribute18()`
`java.lang.String` | `getAttribute19()`
`java.lang.String` | `getAttribute2()`
`java.lang.String` | `getAttribute20()`
`java.lang.String` | `getAttribute21()`
`java.lang.String` | `getAttribute22()`
`java.lang.String` | `getAttribute23()`
`java.lang.String` | `getAttribute24()`
`java.lang.String` | `getAttribute25()`
`java.lang.String` | `getAttribute26()`
`java.lang.String` | `getAttribute27()`
`java.lang.String` | `getAttribute28()`
`java.lang.String` | `getAttribute29()`
`java.lang.String` | `getAttribute3()`
`java.lang.String` | `getAttribute30()`
`java.lang.String` | `getAttribute31()`
`java.lang.String` | `getAttribute32()`
`java.lang.String` | `getAttribute33()`
`java.lang.String` | `getAttribute34()`
`java.lang.String` | `getAttribute35()`
`java.lang.String` | `getAttribute36()`
`java.lang.String` | `getAttribute37()`
`java.lang.String` | `getAttribute38()`
`java.lang.String` | `getAttribute39()`
`java.lang.String` | `getAttribute4()`
`java.lang.String` | `getAttribute40()`
`java.lang.String` | `getAttribute5()`
`java.lang.String` | `getAttribute6()`
`java.lang.String` | `getAttribute7()`
`java.lang.String` | `getAttribute8()`
`java.lang.String` | `getAttribute9()`
`void` | `setAttribute1(java.lang.String attribute1)`
`void` | `setAttribute10(java.lang.String attribute10)`
`void` | `setAttribute11(java.lang.String attribute11)`
`void` | `setAttribute12(java.lang.String attribute12)`
`void` | `setAttribute13(java.lang.String attribute13)`
`void` | `setAttribute14(java.lang.String attribute14)`
`void` | `setAttribute15(java.lang.String attribute15)`
`void` | `setAttribute16(java.lang.String attribute16)`
`void` | `setAttribute17(java.lang.String attribute17)`
`void` | `setAttribute18(java.lang.String attribute18)`
`void` | `setAttribute19(java.lang.String attribute19)`
`void` | `setAttribute2(java.lang.String attribute2)`
`void` | `setAttribute20(java.lang.String attribute20)`
`void` | `setAttribute21(java.lang.String attribute21)`
`void` | `setAttribute22(java.lang.String attribute22)`
`void` | `setAttribute23(java.lang.String attribute23)`
`void` | `setAttribute24(java.lang.String attribute24)`
`void` | `setAttribute25(java.lang.String attribute25)`
`void` | `setAttribute26(java.lang.String attribute26)`
`void` | `setAttribute27(java.lang.String attribute27)`
`void` | `setAttribute28(java.lang.String attribute28)`
`void` | `setAttribute29(java.lang.String attribute29)`
`void` | `setAttribute3(java.lang.String attribute3)`
`void` | `setAttribute30(java.lang.String attribute30)`
`void` | `setAttribute31(java.lang.String attribute31)`
`void` | `setAttribute32(java.lang.String attribute32)`
`void` | `setAttribute33(java.lang.String attribute33)`
`void` | `setAttribute34(java.lang.String attribute34)`
`void` | `setAttribute35(java.lang.String attribute35)`
`void` | `setAttribute36(java.lang.String attribute36)`
`void` | `setAttribute37(java.lang.String attribute37)`
`void` | `setAttribute38(java.lang.String attribute38)`
`void` | `setAttribute39(java.lang.String attribute39)`
`void` | `setAttribute4(java.lang.String attribute4)`
`void` | `setAttribute40(java.lang.String attribute40)`
`void` | `setAttribute5(java.lang.String attribute5)`
`void` | `setAttribute6(java.lang.String attribute6)`
`void` | `setAttribute7(java.lang.String attribute7)`
`void` | `setAttribute8(java.lang.String attribute8)`
`void` | `setAttribute9(java.lang.String attribute9)`
`java.lang.String` | `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### WorkItemAttributes

    public WorkItemAttributes()

Method Detail

### getAttribute1

    public java.lang.String getAttribute1()

### setAttribute1

    public void setAttribute1(java.lang.String attribute1)

### getAttribute2

    public java.lang.String getAttribute2()

### setAttribute2

    public void setAttribute2(java.lang.String attribute2)

### getAttribute3

    public java.lang.String getAttribute3()

### setAttribute3

    public void setAttribute3(java.lang.String attribute3)

### getAttribute4

    public java.lang.String getAttribute4()

### setAttribute4

    public void setAttribute4(java.lang.String attribute4)

### getAttribute5

    public java.lang.String getAttribute5()

### setAttribute5

    public void setAttribute5(java.lang.String attribute5)

### getAttribute6

    public java.lang.String getAttribute6()

### setAttribute6

    public void setAttribute6(java.lang.String attribute6)

### getAttribute7

    public java.lang.String getAttribute7()

### setAttribute7

    public void setAttribute7(java.lang.String attribute7)

### getAttribute8

    public java.lang.String getAttribute8()

### setAttribute8

    public void setAttribute8(java.lang.String attribute8)

### getAttribute9

    public java.lang.String getAttribute9()

### setAttribute9

    public void setAttribute9(java.lang.String attribute9)

### getAttribute10

    public java.lang.String getAttribute10()

### setAttribute10

    public void setAttribute10(java.lang.String attribute10)

### getAttribute11

    public java.lang.String getAttribute11()

### setAttribute11

    public void setAttribute11(java.lang.String attribute11)

### getAttribute12

    public java.lang.String getAttribute12()

### setAttribute12

    public void setAttribute12(java.lang.String attribute12)

### getAttribute13

    public java.lang.String getAttribute13()

### setAttribute13

    public void setAttribute13(java.lang.String attribute13)

### getAttribute14

    public java.lang.String getAttribute14()

### setAttribute14

    public void setAttribute14(java.lang.String attribute14)

### getAttribute15

    public java.lang.String getAttribute15()

### setAttribute15

    public void setAttribute15(java.lang.String attribute15)

### getAttribute16

    public java.lang.String getAttribute16()

### setAttribute16

    public void setAttribute16(java.lang.String attribute16)

### getAttribute17

    public java.lang.String getAttribute17()

### setAttribute17

    public void setAttribute17(java.lang.String attribute17)

### getAttribute18

    public java.lang.String getAttribute18()

### setAttribute18

    public void setAttribute18(java.lang.String attribute18)

### getAttribute19

    public java.lang.String getAttribute19()

### setAttribute19

    public void setAttribute19(java.lang.String attribute19)

### getAttribute20

    public java.lang.String getAttribute20()

### setAttribute20

    public void setAttribute20(java.lang.String attribute20)

### getAttribute21

    public java.lang.String getAttribute21()

### setAttribute21

    public void setAttribute21(java.lang.String attribute21)

### getAttribute22

    public java.lang.String getAttribute22()

### setAttribute22

    public void setAttribute22(java.lang.String attribute22)

### getAttribute23

    public java.lang.String getAttribute23()

### setAttribute23

    public void setAttribute23(java.lang.String attribute23)

### getAttribute24

    public java.lang.String getAttribute24()

### setAttribute24

    public void setAttribute24(java.lang.String attribute24)

### getAttribute25

    public java.lang.String getAttribute25()

### setAttribute25

    public void setAttribute25(java.lang.String attribute25)

### getAttribute26

    public java.lang.String getAttribute26()

### setAttribute26

    public void setAttribute26(java.lang.String attribute26)

### getAttribute27

    public java.lang.String getAttribute27()

### setAttribute27

    public void setAttribute27(java.lang.String attribute27)

### getAttribute28

    public java.lang.String getAttribute28()

### setAttribute28

    public void setAttribute28(java.lang.String attribute28)

### getAttribute29

    public java.lang.String getAttribute29()

### setAttribute29

    public void setAttribute29(java.lang.String attribute29)

### getAttribute30

    public java.lang.String getAttribute30()

### setAttribute30

    public void setAttribute30(java.lang.String attribute30)

### getAttribute31

    public java.lang.String getAttribute31()

### setAttribute31

    public void setAttribute31(java.lang.String attribute31)

### getAttribute32

    public java.lang.String getAttribute32()

### setAttribute32

    public void setAttribute32(java.lang.String attribute32)

### getAttribute33

    public java.lang.String getAttribute33()

### setAttribute33

    public void setAttribute33(java.lang.String attribute33)

### getAttribute34

    public java.lang.String getAttribute34()

### setAttribute34

    public void setAttribute34(java.lang.String attribute34)

### getAttribute35

    public java.lang.String getAttribute35()

### setAttribute35

    public void setAttribute35(java.lang.String attribute35)

### getAttribute36

    public java.lang.String getAttribute36()

### setAttribute36

    public void setAttribute36(java.lang.String attribute36)

### getAttribute37

    public java.lang.String getAttribute37()

### setAttribute37

    public void setAttribute37(java.lang.String attribute37)

### getAttribute38

    public java.lang.String getAttribute38()

### setAttribute38

    public void setAttribute38(java.lang.String attribute38)

### getAttribute39

    public java.lang.String getAttribute39()

### setAttribute39

    public void setAttribute39(java.lang.String attribute39)

### getAttribute40

    public java.lang.String getAttribute40()

### setAttribute40

    public void setAttribute40(java.lang.String attribute40)

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2015 TIBCO Software Inc. All Rights Reserved.